### Hierarchy

- OutputParams

## Index

### Properties

- background
- colorspace
- compress
- density
- docinfo
- format
- page
- pageformat
- pageorientation
- quality
- secure
- strip

## Properties

### Optional background

background: string

- Defined in lib/filelink.ts:364

### Optional colorspace

colorspace: string

- Defined in lib/filelink.ts:358

### Optional compress

compress: boolean

- Defined in lib/filelink.ts:362

### Optional density

density: number

- Defined in lib/filelink.ts:363

### Optional docinfo

docinfo: boolean

- Defined in lib/filelink.ts:366

### format

format: string

- Defined in lib/filelink.ts:357

### Optional page

page: number

- Defined in lib/filelink.ts:361

### Optional pageformat

pageformat: string

- Defined in lib/filelink.ts:367

### Optional pageorientation

pageorientation: string

- Defined in lib/filelink.ts:368

### Optional quality

quality: number

- Defined in lib/filelink.ts:360

### Optional secure

secure: boolean

- Defined in lib/filelink.ts:365

### Optional strip

strip: boolean

- Defined in lib/filelink.ts:359